/* No comment provided by engineer. */
"Add" = "추가";

/* No comment provided by engineer. */
"Add Favorite" = "즐겨찾기에 추가";

/* No comment provided by engineer. */
"Add Favorite Host" = "즐겨찾는 호스트 추가";

/* No comment provided by engineer. */
"Add to My Apps" = "나의 App에 추가";

/* No comment provided by engineer. */
"Edit Favorite" = "즐겨찾기 편집";

/* No comment provided by engineer. */
"Edit Favorite Host" = "즐겨찾는 호스트 편집";

/* No comment provided by engineer. */
"Favorites" = "즐겨찾기";

/* No comment provided by engineer. */
"Local" = "로컬";

/* No comment provided by engineer. */
"Remove" = "제거";

/* No comment provided by engineer. */
"Remove Favorite" = "즐겨찾기 제거";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "%@에 호스트된 파일을 볼 권한이 없습니다.";

